Subject: Re: Over Time 28/12/19
From: Parvez Alam <[email-masked]>
To: Kailasnath Ayyanchira <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 30 Dec 2019 03:22:04 -0700 (MST)

Hi Kailasnath, 

Shift has been updated, please refer to the roster. 

Kind Regards 
Parvez Khan 

From: "Kailasnath Ayyanchira" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Monday, 30 December, 2019 14:18:15 
Subject: Over Time 28/12/19 

Hi Ashish Sir, 

I have only done two hours OT on this day but I was supposed to do 3 hours. That's why Ashwani sent you 3 hours OT. Please correct it to 2 hours. The tally must be correct and sorry for the confusion. I don't have any transport and You refused to give me any, So I Planned to leave with Yannick and when he changed his mind to finish the shift early I was left out without any option. 

So please correct it as 11:55 -22 :55 instead of 11:55 -23:55. 

Thanks for your understanding. 

Cordially, 
Kailas